Foros del Web » Creando para Internet » Sistemas de gestión de contenidos » WordPress »

IMPORTANTE! Revisa las características de tu host antes de actualizar a Wordpress 3.2

Estas en el tema de IMPORTANTE! Revisa las características de tu host antes de actualizar a Wordpress 3.2 en el foro de WordPress en Foros del Web. Wordpress anuncia que pronto , tal vez hoy mismo, se libere la esperada versión 3.2, pero hay que estar seguro que el servidor donde alojamos ...
  #1 (permalink)  
Antiguo 04/07/2011, 08:53
Avatar de rogertm
Mod->Cuba
 
Fecha de Ingreso: julio-2005
Ubicación: /home/Cuba/Habana/rogertm/
Mensajes: 2.922
Antigüedad: 15 años, 9 meses
Puntos: 638
Exclamación IMPORTANTE! Revisa las características de tu host antes de actualizar a Wordpress 3.2

Wordpress anuncia que pronto, tal vez hoy mismo, se libere la esperada versión 3.2, pero hay que estar seguro que el servidor donde alojamos nuestros sitios corriendo en Wordpress tengan las siguientes características: PHP 5.2.4 y MySQL 5.0.

Si no tienes idea de cómo obtener estos datos, puedes usar Health Check, un plugin que proporciona esta información...

Para evitarse dolores de cabeza, lean este anuncio en el Blog oficial de Wordpress.org http://wordpress.org/news/2011/07/ar...wordpress-3-2/

Saludos
__________________
Friki y Blogger por Cuenta Propia:213
Twenty'em: Theming is Prose
  #2 (permalink)  
Antiguo 04/07/2011, 08:58
Avatar de carlos_belisario
Colaborador
 
Fecha de Ingreso: abril-2010
Ubicación: Venezuela Maracay Aragua
Mensajes: 3.156
Antigüedad: 11 años
Puntos: 461
Respuesta: IMPORTANTE! Revisa las características de tu host antes de actualizar a Wo

excelente yo ni he migrado a 3.1.4 , ayer vi por via twitter esa noticia y me parece maravilloso, también indican algo que alegra a la mayoría
Cita:
With 3.2, we’re also dropping support for Internet Explorer 6, a 10-years-old outdated browser that even Microsoft is ready to leave behind. From now on, if you access your WordPress dashboard from an outdated browser, we’ll let you know. Why? Because as web technology improves, so does WordPress, as we build features to take advantage of these improvements. If you’re using an out-of-date browser, chances are you’re missing out.
y es que el IE6 por Dios que molesta cada vez que mencionan a ese navegador
__________________
aprende d tus errores e incrementa tu conocimientos
it's not a bug, it's an undocumented feature By @David
php the right way

Etiquetas: update, wordpress-3.2
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta

SíEste tema le ha gustado a 1 personas




La zona horaria es GMT -6. Ahora son las 07:52.